<?php
session_start();
include './connection_sql.php';
if ($_SESSION["CURRENT_USER"] == "") { 
    exit('Please Logging Again..');
} 
 
if ($_GET["Command"] == "pass_itno") {
    header('Content-Type: text/xml');
    echo "<?xml version=\"1.0\" encoding=\"utf-8\"?>\n";


    $ResponseXML = "";
    $ResponseXML .= "<salesdetails>";



    $sql = "Select * from itemmasterentry where itcode='" . $_GET['itno'] . "'";

   
$result = $conn->query($sql);

if ($row= $result->fetch()) {

        $ResponseXML .= "<str_code><![CDATA[" . $row['itcode'] . "]]></str_code>";
        $ResponseXML .= "<str_description><![CDATA[" . $row['itname'] . "]]></str_description>";
        $ResponseXML .= "<actual_selling><![CDATA[" . $row['price'] . "]]></actual_selling>";

         
    }




    $ResponseXML .= "</salesdetails>";
    echo $ResponseXML;
}
?>
